[Text]
STRINGN 0 "Ku chwale WIELKIEGO RZYMU"
STRINGN 1 ""

STRINGN 100 "Flawiusz Konstantyn"
STRINGN 102 "Cesarz Honoriusz"
STRINGN 103 "Stylicho"
STRINGN 104 "Gajusz Aufidiusz Sewer"
STRINGN 30 "Otrzymaj nagrod? za s?u?b? IMPERIUM"
